/*
 Theme Name:   Divi Child
 Theme URI:    https://staging.memphiscashsaver.com/divi-child
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   https://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/


@media (max-width: 980px){
    .page-id-801 .et_pb_column_0{
    margin-bottom: 0px;
    }
}


/* CHANGE MOBILE TEXT ALIGN FOR HOMEPAGE SIDEBAR */

@media (max-width: 479px){
	.page-id-801 .et_pb_text_align_right {
    text-align: right !important;
	}
}


/* GET RID OF REDUNDANT SHOP TITLE */

.main_title{
display: none;
}


html, body {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    font-family: 'Bree Serif', Georgia, 'Times New Roman', serif;
    font-size: 16px;
}
.mfp-bottom-bar {
    display: none !important;
}

.single-post .et_post_meta_wrapper img {
display: none;
}

/*********************** freshop added styles ***********************/
html, body {
    font-family: 'Bree Serif', Georgia, 'Times New Roman', serif;
    font-size: 16px;
}

body input
,body button {
    font-size: 16px;
}

.et_pb_section {
    padding-bottom: 30px !important;
}

.hidden {
    display: none;
}

.fp-btn-mystore {
    margin-top: 20px;
    cursor: pointer;
}

.fp-store-options .fp-icon-star {
    float: right;
    color: #FFD128;
}

/* freshop top header section */
.freshop-header-wrap {
    width: 560px;
    color: #fff;
    margin-top: -80px;
    margin-bottom: 10px;
    position: relative;
    z-index: 100;
    display: none;
}

@media (min-width: 360px) {
    .fp-item-action-lg {
        width: auto !important;
    }
}

@media (min-width: 981px) {
    .freshop-header-wrap {
        display: block;
    }
}

@media (min-width: 1149px) {
    .freshop-header-wrap {
        width: 660px;
    }
}

@media (min-width: 1200px) {
    .freshop-header-wrap {
        width: 740px;
    }
}

.mobile-session-indicator a 
,.freshop-header-wrap a {
    color: #fff;
    outline: 0;
}

.freshop-left {
    float: left;
    padding-top: 10px;
    min-height: 65px;
    font-weight: normal;
}

.freshop-right {
    float: right;
    width: 100px;
}

.freshop-search {
    margin-top: 10px;
}

.freshop-user-store-indicator {
    margin-top: 0px !important;
}

.freshop-user-session-indicator .fp-welcome a
,.freshop-user-session-indicator .fp-separator {
    color: #372B1F;
}

.fp-user-session-indicator a
,.fp-user-session-indicator .fp-user-name {
    font-weight: normal;
}

.fp-user-session-indicator .fp-user-name
,.fp-user-session-indicator a.fp-logout-link {
    color: #ffffff !important;
}

.fp-user-session-indicator .fp-user-name:hover
,.fp-user-session-indicator a.fp-logout-link:hover
,.freshop-user-store-indicator .name:hover
,.fp-user-session-indicator .fp-login-link:hover
,.fp-user-session-indicator .fp-register-link:hover {
    text-decoration: underline;
}

.freshop-user-store-indicator .fp-my-store {
    font-weight: normal;
}

/* freshop account section */
#top-menu .mobile-my-account
,#mobile_menu .mobile-my-account {
    display: none;
}

.fp-is-logged-in #mobile_menu .mobile-my-account {
    display: block;
}

.fp-is-logged-in #mobile_menu .mobile-my-account .sub-menu li:first-child {
    display: none;
}

.page-template-page-account #main-content .container {
    padding-top: 0px;
}

#freshop-account ul.sub-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#freshop-account ul.sub-menu li {
    line-height: 18px;
    margin-bottom: 0;
    padding: 0;
}

#freshop-account ul.sub-menu li a:hover
, #freshop-account ul.sub-menu li a:active
, #freshop-account ul.sub-menu li a.is-selected {
    font-weight: 600;
    text-decoration: none;
}

#freshop-account ul.sub-menu li a {
    color: #333333;
    display: block;
    padding: 10px 20px;
    transition-duration: 0s;
}

#freshop-account ul.sub-menu li + li {
    border-top: 1px solid #cccccc;
}

.freshop-account-left {
    display: none;
}

.full-width .et_pb_column_1
,.full-width .et_pb_column_2 {
    width: 100%;
}

@media (min-width: 981px) {
    .freshop-account-left {
        display: block;
    }
}

/* freshop core */
.fp-core .container {
    padding-top: 0px !important;
    width: auto;
    word-wrap: normal;
}

.fp-core ul {
    padding: 0px;
    list-style-type: none;
}

.fp-core .tab-content {
    line-height: 20px;
}

.fp-core input
,.fp-core button
,.fp-core select
,.fp-core textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.fp-core button:hover {
    cursor: pointer;
}

.freshop-checkout {
    padding-top: 20px;
}

/* freshop breadcrumbs */
.breadcrumb ul {
    padding: 0px !important;
}

.breadcrumb ul .fp-department-wrapper ul {
    padding: 5px 0px !important;
}

/* freshop page title */
.page-title {
    background-color: transparent !important;
    padding-bottom: 10px !important;
}

.fp-page-title {
    background-color: transparent !important;
}

/* freshop changes to logo */
#logo {
    width: 405px;
}

@media (min-width: 1200px) {
    #logo{
        width: 472px;
    }
}

/* freshop changes to menu */
#store-departments li a {
    color: #48392A;
}

nav#top-menu-nav {
    margin-top: 0px;
}

@media (min-width: 1149px) {
    nav#top-menu-nav {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .home nav#top-menu-nav {
        margin-bottom: 10px;
    }
}

/* freshop changes to mobile styles */
.mobile-mini-list {
    position: absolute;
    top: -40px;
    right: -25px;
    width: 88px;
}

.mobile-mini-list.fp-btn-indicator .fp-icon-list-indicator {
    font-size: 28px;
}

.mobile-mini-list .fp-btn-indicator {
    padding: 10px 0px;
}

@media (max-width: 342px) {
    .mobile-mini-list {
        top: -40px;
    }
    
    .fp-mini-list-indicator .fp-btn-indicator .fp-icon-list-indicator {
        font-size: 20px;
    }

    .mobile-mini-list .fp-btn-indicator {
        padding: 0px;
    }
}


@media (min-width: 768px) {
    .mobile-mini-list {
        /*margin-top: -23px;*/
        top: 15px;
        right: 255px;
        width: 100px;
    }
}

#et_mobile_nav_menu
{
   margin-top: -70px;
}

.mobile-search-wrapper {
    width: 100%;
    position: absolute;
    margin-top: 10px;
}

.mobile-search-icon {
    display: none;
    position: absolute;
    right: 40px;
    top: 10px;
    width: 25px;
}

@media (max-width: 980px) {
    #et_mobile_nav_menu .mobile-search-icon {
        display: block !important;
    }
}

.mobile-session-indicator {
    position: relative;
    top: -80px;
    left: 250px;
}

@media (max-width: 767px){
    .mobile-session-indicator {
        position: relative;
        top: 5px;
        left: 0px;
    }
}

.mobile-search-active #main-header {
    height: 255px;
}

@media (min-width: 981px){
    .home #main-header {
        height: 250px;
    }
}
/*********************** freshop added end ***********************/

/* HOME PAGE STYLING */

    @media (max-width: 981px){
.page-id-801 div.et_pb_row.et_pb_row_1.et_pb_row_fullwidth{
width: 100% !important;
max-width: 100% !important;
	}
}

body.page-id-801 .et_pb_section {
    padding-bottom: 0px !important;
}

body.page-id-801 .et_pb_section {
	position: static;
}

body.page-id-801 .et_pb_section {
max-width: 1020px;
box-shadow: none;
/* freshop change */
/* background: none; */
margin: auto;
}

body.page-id-801 .et_pb_row {
margin: auto;
width: 93%;
}

body.page-id-801 #main-header {
/* freshop change */
/* background: none; */
webkit-box-shadow: none;
}

body.page-id-801 #home_slider {
    padding-top: 108px;
    background: #7d6754 url(https://memphiscashsaver.com/wp-content/themes/custom/images/header-back.jpg) no-repeat top center;
    /* freshop change */
    /*margin: -180px auto 0 auto;*/
    margin: -140px auto 0 auto;
    max-width: none;
    height: 75%;
}

@media (min-width: 981px){
    body.page-id-801 #home_slider {
        margin-top: -210px;
    }
}

 .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 425px !important; 
    }

@media screen and (max-width: 580px){
 .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 225px !important; 
    }
}

body.page-id-801 .et_pb_column.et_pb_column_4_4.et_pb_column_0 {
    box-shadow: 0px 0px 12px #444444;
}

/* ---- */

/* HOME PAGE SIDEBAR */

#aside {
    width: 320px;
    
    font-size: 23px;
    font-weight: 500;
    line-height: 24px;
}

#aside a{
color: #5d4e3a;
    display: inline-block;
}

.home_side_link_piggy {
    padding: 10px 0px 30px 72px;
    border-bottom: dashed 1px #D0C4AF;
    background: url(https://memphiscashsaver.com/wp-content/themes/custom/images/piggy-bank.png) no-repeat;
}

.home_side_link_cost {
    padding: 10px 0 30px 72px;
    background: url(https://memphiscashsaver.com/wp-content/themes/custom/images/costplusten.png) no-repeat;
}

/* FULLWIDTH SPECIALS */

#specials {
max-width: none;
margin-top: -54px;
}

.home_specials {
    width: 100% !important;
    max-width: none;
    background: #e51b24 url(https://memphiscashsaver.com/wp-content/themes/custom/images/featured-back.jpg) repeat;
}


.specials_button {
 vertical-align: middle;
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
}
.specials_button a {
    border-top: 1px solid #ffffff;
    background: #616161;
    background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#616161));
    background: -webkit-linear-gradient(top, #000000, #616161);
    background: -moz-linear-gradient(top, #000000, #616161);
    background: -ms-linear-gradient(top, #000000, #616161);
    background: -o-linear-gradient(top, #000000, #616161);
    padding: 11px 22px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 23px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
text-align: center;

}

.specials_button a:hover {
border-top-color: #ffffff;
background: #e8e0ce;
color: #5D4E3A;
text-decoration: none;
}

@media screen and (max-width: 580px){
.specials_button a{
font-size: 100% !important;
    }
}

/* --- */







/* HEADER FORMAT */

#main-header {
height: 155px;
background: #7d6754 url(https://memphiscashsaver.com/wp-content/themes/custom/images/header-back.jpg) no-repeat top center;
z-index: inherit;

}

@media (min-width: 981px){
    /* updated to take into account freshop change */
    #main-header {
        height: 170px;
    }
}





#logo {
max-height: none;
margin-left: -65px;
}

#et-top-navigation {
padding-top: 78px !important;
padding-left: 53px !important;
width: 67%;
}

#top-menu li {
text-shadow: 0px -1px #3F3429;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
padding-bottom: 11px;
}

@media (min-width: 981px){
    .et_fullwidth_nav #main-header .container {
        margin: 0 auto;
    }
}

 /* freshop change */
 @media (max-width: 980px){
     #logo {
        width: 300px;
    }
}

@media (max-width: 767px){
    /*#logo{
    min-width: 75% !important;
    margin-left: 0px;
    margin-top: 0px;
    }*/
    /* freshop change */
    #logo {
        margin-left: -30px;
        margin-top: 0px;
        width: 200px;
        max-width: 200px !important;
    }
}
/* -------------  */



/* SECTION FORMAT */
@media (min-width: 981px){

.et_pb_section_0 {
    max-width: 920px;
    /* freshop change */
    margin: 0px auto 0 auto;
    /*margin: -45px auto 0 auto;*/
    z-index: 9;
    box-shadow: 0 0 8px #A39D8C;
}
}

.et_pb_section {
max-width: 100%;
box-shadow: 0 0 8px #A39D8C;
}


/* --------- */


/* BOTTOM SPECIAL FOOTER */

#footer-wrap {
    width: 100% !important;
    height: 175px !important;
max-width: none !important;
    background: url(https://memphiscashsaver.com/wp-content/themes/custom/images/footer-back.jpg) repeat !important;
    -moz-box-shadow: 0 0 8px #333 !important;
    -webkit-box-shadow: 0 0 8px #333 !important;
    box-shadow: 0 0 8px #333 !important;
    padding: 0px 0 10px 0 !important;
margin-top: 0px !important;

}

@media screen and (max-width: 980px){
#footer-wrap{
height: 350px !important;
}
}

#special_footer {
    width: 410px;
    margin: 0 auto;
padding: 1% 0;
}

.angus-beef {
    background: url(https://memphiscashsaver.com/wp-content/themes/custom/images/certified-angus.png) no-repeat;
    height: 105px;
    width: 99px;
    float: left;
    margin-top: 4px;
}

.footer-title {
    width: 268px;
    float: left;
    padding: 34px 0 0 24px;
}

#special_footer h1 {
    color: #FFF;
    font-size: 34px;
    font-weight: 700;
    line-height: 42px;
    text-shadow: 0px -1px #3F3429;
}

.footer-message {
    float: right;
    background: url(https://memphiscashsaver.com/wp-content/themes/custom/images/footer-message-back.png) no-repeat;
    width: 423px;
    padding: 0 40px;
}


.footer-message p {
    font-family: 'Enriqueta',Georgia,serif;
    padding-top: 8px;
    color: #EFECE7;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

@media (max-width: 580px){
.footer-message{
float: left;
width: 325px !important;
}
}

#all-rights-reserved{
padding: 0px !important;
}
